$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -2400000.0
    - - -800000.0
      - -2400000.0
    - - -800000.0
      - -2500000.0
    - - -700000.0
      - -2500000.0
    - - -700000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 40aedd20-dd52-4ab4-a8fa-cce753d1674c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 50268abd-222f-4f49-b25e-c6a934b371e8
  - fed6f9db-eb0c-4900-831d-d639a5f00a4c
  - 382b689f-34d6-4363-802d-0ab3593479b0
  - 4f3351f7-5faa-471e-ae8a-49e054338638
  - 484925c6-ab87-4ff8-a79b-9c8612eef96a
  - 99f8e2ff-686b-45f2-b84f-82a91cf89066
  - b8972796-c01e-4968-8757-a8a39f920b37
  - f54ade1f-a23f-4e10-9896-96df18a07044
  - b078fcf9-f976-4098-9123-6d71946865f7
  - 1866b0f1-4f52-4c64-b1d7-db48cfb02100
  - 5682c08b-87b7-43bf-bb9c-add223b32a9c
  - fe9f05f8-0f9b-4666-b1ae-d2969624e6cd
  - 8f1d0329-9b96-4272-a57a-1d63995f36b4
  - 87325146-869e-48b9-baa0-912d57eced2d
  - 2c81d598-c0e6-4c51-a856-f65adebd22d9
  - ecf6b80c-d461-40f7-bd31-961670d2d80e
  - e8c9c15e-14ef-4101-8937-f5fe3d1105b2
  - bdf5cfd3-fbf5-4ce1-8a12-a67d9936dae6
  - ef1b42d6-c689-4c87-bcd9-dfa971df0477
  - d392d608-cb77-46be-bb86-8add314fa302
  - 162a34eb-af4f-42e0-abe1-d40b55dd1e89
  - b390c820-f8f1-424e-951c-20a4dd561f4d
  - f5b71824-765f-449d-bdfc-672e593ce6c3
  - 6abc0c43-567a-4cdb-a143-6e25c2eece42
  - 47d46bdf-040a-45ea-b555-20f33cc4c206
  - 99c243b4-b092-48b5-80f6-32922ccf0002
  - f4b30991-10ae-49e0-8bd5-4095c72c2bee
  - 43205c25-6f0a-4fb2-ac89-766d34ad82b5
  - 641e084e-3d3f-4b4b-96df-033b3c1266c7
  - 9e0131c4-9c51-425f-8eb7-eb0b1aebbd9f
  - 6300e081-312e-4fa1-b145-974eaea30704
  - b5d48acc-6310-4226-99c4-ef8036b21bb3
  - 104ea0e8-6aa3-446d-9d3d-79539b6f73a5
  - 0e6f8460-6368-4f5a-b788-8fd3a8a987e2
  - 711cd372-148c-4322-b6f0-6b26b20632a6
  - 96e775f8-48b6-4c9d-aa9d-ff2d31730b4b
  - cd7eef7c-cf89-47f5-bf4c-8fedc1ac09c8
  - 98c1e64b-cf46-486b-9df7-5d9e098a988d
  - 0f3f6f39-dd60-4267-9fc9-763a44d06c66
  - 0f51b62c-7fd8-4940-a458-ce2d5b62007f
  - e45afd87-ba3e-457b-80f1-aad1c1384a63
  - 6c3e1c02-680b-4311-8bc0-1ea7ac7783ed
  - 82ba5dea-7023-46d2-8e02-770fc431ec3a
  - 6be53cc7-cb3a-465c-89a5-3f56567b63fd
  - f9fd3d48-a070-40a8-89d7-80a6da2098cf
  - 6ae18d0b-7114-44be-871c-dd9db9eb56c7
  - 65f34612-3513-42b1-b5f4-1d5e6daa3cf0
  - 7c6f65c4-ae92-48c1-9719-47845164f0d4
  - 7ac5526d-e83f-4fe9-8824-1dbd436b4bcb
  - 0a27b158-efd3-4e01-817c-4c2a389faa53
  - 991cfa5c-cc38-4068-b0d7-e7d80a0c1cc5
  - bd20996b-8b99-41a4-b57e-03368547e422
  - e2a46b42-4505-4a1b-8034-06911386dc62
  - e6c50a61-bbdc-43c9-b085-e2037151e91b
  - 71bc09ce-55af-47eb-b657-02a557bbf028
  - 09035aa1-3bdb-4ed5-ba2d-f754335725e0
  - 04a6388d-e1db-4bf6-b7d4-d40a5eb359ef
  - 74781447-fd7f-4bcf-b8ad-6f143b37d556
  - 422f0781-defb-4ffc-8849-2f274a461a38
  - 8d85ed31-63aa-4dcf-bd01-0486c440785a
  - 5b45049d-17ab-4e84-b081-acd187dca881
  - 951ed5da-b9b7-4e88-8310-300d58f1519f
  - 6ab4fa23-6e8d-4e9b-a67b-0a96aae27c88
  - 9d248e6f-405d-4028-ac97-d49285c524a6
  ls5_nbart_geomedian_annual:
  - eed6c912-144f-440d-abca-c6c6df1d7c34
  ls5_nbart_tmad_annual:
  - 94eb7339-f668-4b8d-9461-9f8cdeebfa1f
  wofs_albers:
  - 6024023a-7b08-4698-be50-fe0b7565ca0b
  - 9ff9f31d-c346-46e8-ae97-c0305e33612d
  - dbfe8ca5-13f2-4f77-a5f6-7e20ad309d5a
  - edb8a9f0-d28c-4e5a-a770-49c46e9ff078
  - f454e3f7-fcf3-4aee-adc5-c7e1da512eca
  - 4f4f0d4a-d29d-4135-bd31-73f65b65e1a1
  - 517029de-5466-4fdb-a49c-915394328044
  - 3194edd0-83c8-4f70-8d44-4774d7ae71e7
  - 016bbd77-637c-4e8f-8651-5b27727cd5ee
  - af6ffb8b-91fc-4e73-955b-871bd2e431c3
  - d7e0b4ff-b67d-493a-ba01-75c5cca50d25
  - 5cb7a116-8fb9-4d58-baa5-2257ecf68707
  - 606d15a8-684b-4942-af10-1cd5103a169b
  - 8d61caa0-7d77-487a-ab66-4ab0f448aae5
  - 91ef7d8f-e3aa-4e6a-826c-cb07895e152a
  - afefc542-cc24-4bd9-b1c5-93a70f1a47a9
  - d21af286-ee44-4d6c-a240-dbed1d5bc5fd
  - 3bd5f27a-01c3-4e4e-ad5d-cf080bb4ca33
  - a1a22ca5-a03e-4768-b1b4-7c17eb525340
  - 85de4295-318a-4277-b082-247b197969f0
  - 7ca917ce-fda7-4e1e-bb30-1bb2b1c370a0
  - 4b06a916-f314-4868-be59-72a1881eca20
  - cb261f2a-3f68-48a9-948f-4743905365f9
  - 9b76cb1d-cca3-490c-9cb0-a450964a872a
  - 8958bb74-47a8-4ec7-95cc-5e110a1a9b98
  - c5008a6d-f3a6-4f18-908c-1cd3e5692458
  - a3b00648-a30a-46ae-a3cd-82457e29e9b4
  - 6ff43088-9342-4e2d-9a67-1b4216bd2e83
  - 40bc288f-12d2-41d9-814a-2620c0728f64
  - a834db2a-5403-4629-ae06-dd47d2e8bb88
  - ce321e47-c5b3-401c-bf01-61fe0645f0d4
  - b6f2cbe3-7c1f-4f31-90ad-28e8029e28aa
  - a7cf9241-30e9-461e-8a52-b763462ad31e
  - 1ca8295f-b452-4aa4-a137-e037bc66618c
  - 4598db5c-5dd8-4af5-8e0f-2e0fd77df6fb
  - 3f929e4a-991a-4f8d-8bba-936e12d4d288
  - 41d0a414-2fa0-4f7a-aa51-7b08098b18f7
  - bc02585f-5e37-467b-b135-72363c739f08
  - de558d8a-120d-4e6c-954d-35902ee7a2c6
  - bc456f82-21b1-4a0e-ab8e-d7fdc17804ec
  - 9f513a41-8534-4e59-9c93-310eb088ed92
  - 7b8db318-b8cf-4fb4-a85d-91b87f4cec58
  - beb77669-cdc8-43e4-9b03-315fc5510a65
  - 43058a2c-a7b8-4876-b05e-ba8a287850a7
  - edd76573-ab71-4ee0-be85-7e0b120616ef
  - cb3f3f24-7159-4d8f-948b-0b9cd7d8d835
  - 89e4999d-9cfd-43ec-91b8-729f4b2af1ee
  - 640acd66-81af-413c-b432-d4f681312d77
  - da5b1309-1f03-49f2-a93f-9d42b51c3cf8
  - 03abb173-5ebc-4146-866b-7c8142d35f4f
  - b6d679c9-1e9a-4589-934f-bef204e21bb9
  - 52aa3707-86f1-47e4-9784-bda2a651e223
  - 14e8df51-63ca-492c-99b8-6bc226e8bb40
  - 5db1c6e7-8416-47d5-bb4a-37611b30cc09
  - 25d1e887-3e90-4c02-b96e-f1333b6aa872
  - 0e50dd1e-53de-4cba-9d8a-665ca1907466
  - ac834c4e-ec61-42aa-a6e3-5aea2777da6a
  - e17bc9dd-4f72-4b71-8abd-cdb4c4b72a70
  - b97aa704-cdef-4f16-90af-8fdea2315836
  - 93f8d397-92b6-4ad9-8945-b744d36735fc
  - 3d285553-9ac6-4c4f-9465-2ccd15331025
  - d92e5b60-74bf-447c-931d-c4c23494f1c6
  - 7ea5066a-9067-4f8e-ae26-63f69fdf1fa2
  - 0776c0d2-32a2-441e-9d86-94df9a86f3b8
  wofs_annual_summary:
  - c123b47c-c803-4041-bacd-44b17eca5dd6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:26:30.037144Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
